RubyGems Navigation menu

globalize 6.2.1

Rails I18n de-facto standard library for ActiveRecord model/data translation.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 6.3.0 - October 20, 2023 (33,5 KB)
  2. 6.2.1 - May 24, 2022 (33,5 KB)
  3. 6.2.0 - May 24, 2022 (33,5 KB)
  4. 6.1.0 - February 25, 2022 (33,5 KB)
  5. 6.0.1 - June 23, 2021 (32,5 KB)
Mostrar todas as versões (31)

Runtime Dependencies (3):

activemodel >= 4.2, < 7.1
activerecord >= 4.2, < 7.1
request_store ~> 1.0

Development Dependencies (8):

appraisal >= 0
m >= 0
minitest >= 0
pry >= 0
rake >= 0
rdoc >= 0

Donos:

Pushed by:

Autores:

  • Sven Fuchs, Joshua Harvey, Clemens Kofler, John-Paul Bader, Tomasz Stachewicz, Philip Arndt, Chris Salzberg

SHA 256 checksum:

869f7bbe655f54df8b330020c1f114ae8160e4ab91d881661a829c5ae6d80141

Signature validity period:

June 23, 2021 - June 23, 2022 (expired)

Total de downloads 11.058.505

Desta versão 948.802

Licença:

MIT

Versão Requerida do Ruby: >= 2.4.6

Links: